Subject: [PATCH] ARM:omap2: using strlcpy instead of strncpy

From: [email-masked] (Tony Lindgren)
Date: Mon, 4 Feb 2013 10:18:45 -0800

* Peter Ujfalusi <[email-masked]> [130204 01:04]:
> Hi Tony,
> 
> On 02/01/2013 11:45 PM, Tony Lindgren wrote:
> > * Chen Gang <[email-masked]> [130130 03:50]:
> >>
> >>   the fields must be null-terminated:
> >>   the caller may use it as null-terminted string, next.
> > 
> > Added Peter to cc on this one too, it's best that he queues
> > all the twl changes.
> 
> I can create a branch for you in our gitorious tree
> (git://gitorious.org/omap-audio/linux-audio.git) for this patch. But I think
> for now it would be best if you could take this via linux-omap (the file is
> under arch/arm/mach-omap2 anyways)

OK thanks I'll apply with your ack to omap-for-v3.9/fixes-noncritical.

Tony